* {
  box-sizing: border-box;
}

body {
  padding: 0.5em;
}

body,
table {
  font: 10pt arial;
}

table {
  border-collapse: collapse;
  border: 1px solid black;
}

.TB th {
  background: #def;
}

td,
th {
  padding: 0.3em 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

caption {
  font-weight: bold;
  font-size: 120%;
  border: 1px solid black;
  background: #fed;
}

xmp {
  display: none;
}

#TB {
  border: 1px solid #666;
  display: none;
}

#DDGraph {
  height: 270px;
  width: 800px;
  background: #eee;
  display: none;
  border: 1px solid black;
  margin: 1em;
  padding: 1em;
}

#DGraph {
  height: 250px;
}

#TpH {
  display: none;
}

#TB thead tr:nth-child(1),
#TB thead tr:nth-child(2),
#TB caption {
  background: #333;
  color: #eee;
}

#TB tbody tr td:nth-child(1) {
  background: #fed;
}

#CT {
  background: #333;
  color: white;
  display: none;
}

#Averages table {
  display: inline-block;
  float: left;
}

#Robot1 {
  
}

#Averages th {
  background: #def;
}

.borderless {
  border: none;
}

.bold {
  font-weight: bold;
}

.top {
  vertical-align: top;
}

.bottom {
  vertical-align: bottom;
}

#Data th {
  background: #def;
}

.yellow {
  background: yellow;
}

.symbol {
  font-family: symbol;
}

.center {
  text-align: center;
}

.selected {
  background: #abc;
}

#Minutes1 {
  float: left;
  margin-right: 2em;
}

#Minutes, #Averages {
  display: none;
}

.tooLong {
  background: #bbf;
}

.tooShort {
  background: #fbb;
}
